## nolazy 0.1-1

=== debian/changelog ===
nolazy (0.1-1) fremantle; urgency=low

  * First Version

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat,  2 Jan 2010 19:04:00 +0100
