=== debian/control ===
Source: nolazy
Section: user/office
Priority: optional
Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
Build-Depends-Indep: debhelper (>= 4.0.0), python-dev
Standards-Version: 3.6.2
XB-Maemo-Display-Name: NoLazy
XSBC-Bugtracker: dyerga@gmail.com

Package: nolazy
Architecture: all
Depends: python, python-gobject, python-lxml, python-hildon (>= 0.9.0-1maemo14), python-gtk2, python-dbus, python-osso (>= 0.4-0maemo2), python-rtm
Description: Manage your tasks from Remember The Milk
 NoLazy allows manage your tasks from Remember The Milk.
 It does not work in offline mode.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9oBAhErEek8YA4AAA83SURBVGjevVlrdFRVlv7OfdUjT0hSIU+QYCRG
 iCTAdIKAiIj9wBnQhWi3otM+QtRRGnFsnGlt6dYZQWmQBQoCrbb46KWtzXIt
 xm4QkahBIgkEwiMhQNA8q1Kp1626j7PnB7fSRVkJoDZ7rbPuuvees8/e++yz
 93fOBr4bPQEgBT8sMQBLLnaQ8D0mfPwHVuC3AC7HJaIbAbgBZP1A/K4AEABw
 96VSIA8AAVj5A7nOZovfjEulgA2AabWy78mrFIBuKZB1qRRQALRYk37xPXl9
 afGh7zJY+o6TcgCnARQBuBrAHAA7rffLbDZb+uzZsxEOhxXDMBRJknRZliM7
 d+7kqqr2WGMPA7gfwESL5yFcQhIA/NGyWgRAF4B2AB4AkaqqqnAwGKSuri4e
 bb29vVRRUeEHoFoBoM3qH3WfDZdqBSQA+Za/ui13SrOeDADy8vIiTqcTTqeT
 neN3igIAdqulAzCs6OMEkAMgw1KKLsaSF0NFALYAOAbgJwCGWwlNjp10xIgR
 WqLBoihG56MYY6Rbz59Zq/gSgJFDyHC1FcbtF2v5B5988snuCRMmaJYA3GpG
 3Ds1NzeHKQHNnDkzFN/XGj/wPm3aNP/ixYsPJsgJN2Qo4qF/HzO8c2lpVvvY
 VNs+y4DnpewpU6a8WVdXFyIiOnbsmC81NdWIiRznCDRlyhSNiEzO+bcU2LBh
 gxrTP/ZJAHhKSopx4sSJMBHR9u3bQ9ddd90aAIVZNul/549MD66bnN+3amJe
 4IWKvEB1caaZbZeqAGBMlk16c2SS/CaAmvjlWrhwYZ3H4zGJiCyheENDQ2jk
 yJF6nBI0depU/+nTp8NW33M04JyT2+3Wxo4dqw2mxMaNG8OcczM6pqOjgz9w
 //2NP8+xu1dV5AVWlucGVpbn+p+vyAtUX55hFjjlySzHIe99rNRVDEDqVnX1
 tRN9oe6wMUsnUpYsWfLuypUrRxORBIAYY4yIok+9qanJ7OnpsfX19VFlZWUg
 Nzc3JbqRB6P+/v7QI488Ihw6dMje2tpKiqKgqKgo/NZbb/H8/PykKH8ARETM
 NDn/7wfu60n7crtdEZhERGCMUV1vSP/zqb4yVjHccXJhUUaWZnIuMCZIjOkf
 nPbIxfN/2b7uxTXFUXktwQgAOOfc4/GomZmZyQDQ3t7eX1BQkKaqasRut8uM
 sUGDQ0dHRzAnJ8euaZqpKIoKINk0Ta8oisNVVdWISHA6nXLsGM3kkf+6b6FX
 /vSv9szUFIkD/E8nPB819Km3Cx2q0cKJTEtK4qYhuMZNVF9cs3o0gFjh4fP5
 dL/fHyYiYd++fb7Vq1d7ly9f3nvmzBk/ALO2trZ/KOEBIC0tDbW1tf2Kopj3
 3HOPd/369V2PPvqoD4DZ29sbPGv8fxARkSIKtt+/vCUzVDY9YOg6NXhCRkOf
 uh6Ahiy79OPq4kzt+Yo8/8oJOf5bxub3EpEvkR8Tkbl3796ezs5O/8qVKztN
 w1ADfl9wzerVPa+//vppwzASRp+YfcCJiD766KMz69at6zp06JA7EAyZJ1pb
 g8uWLTu9Y8eObiLigw1ta2sL3l5W1AHg+YE80BM2Pm3wqPUMQB9nWvWqDRKA
 lBhfPCdvlJaWKosXLw78avHDGc+uec38xdKNQtHY8c76+nq7KIoS0eA5KMov
 Ozvb3tnVI9726CviFTc85v+svpmqq6szGxsbMcgeYowxGjVqlKP0tvuyAbwS
 C2UBYOadlw1/J6NsIl/x3vY0AZC/LftZqqurC8uyHGr7ps9567Jtkslsohw+
 rX/yx4e9kiSmTpo06bwJZtmyZe62/lThrd3uNAgis4Xbgv5DW5VNr2zUqqur
 7edBCGZ5eflX+/fvnxybiXe81uZ59ycPPiaLjAmMMRARKIE56+vrtfLycuf2
 2uOCSbIIxpiOXPbVgeZhBw8eNC4ksWRkZoVqm7rsEEQBDCyiJtvr6/erZWVl
 htvtHjSKWfKImzZtGmUByHOgxNTfLV/uuP7662nPnj1hxhhPtJyccxiGYR44
 3KpDEAAiQJLkvc0d/iSnnV2IAp2dndR+st02wN2ehjNnzqSmp6czQRga3RAR
 JkyYMGz+/PlzAAxgk2sAFH3yySfyjh07pKlTp9rWrl0bsg4s56yEy+WS+/t9
 JMuigGh8sil4bf2LvpzcPNuFKOBxu5NgaOGBD0aYMjIz+vfs2UPp6el8MOsz
 xhjnXJ8+fbr5zjvv3AQgM6rADMvvojZhDz30kP2uu+6K9Pb26tEEBgDz589n
 f/jDKn3Gj640wQ0CGKCFjOxMJXvatOn8QhRYvPgRGd6jHGAEMDidAdOVlWnK
 sswZY/Jgwnd1dakTJkzgu3fvtgHIBlAkWoL/B4CS2DEAxMbGRnnXrl107733
 mowx0cqCUk5OjtZU/yk/eNIvhLnTxDcf87qdf+Yul8sxSPQ6xwVcLpfc13sy
 UPd5vQxG5i9vLPQe+OqLyOOPP56ZCCFblveXlJTILS0tNks+BqATAFIB7I3H
 NdGWn59vRiIRPSYecyKiw4cP+2bNvLb/R1XTtMaGr3yxWIkujLSNG9b3PvJQ
 TddLL613E5GRCABG59u2bZuZAAB+KFkHkUEP04IgQFEUsqzHGGM4depUqK2t
 Tfj1E7/RBcYC3T1uRzAYDCQlJSkAlAtYBWKMyffcW50RZ2kzDl5LjDGbhQIo
 LvQDwCRYJyHPICvAS0tLORHpliWMzZs3d4qiSKIo8timKAofN26c+vnnn3tj
 LMeHyshEZHg8nr61a9f6ampqvCUlJRGbzcbtdjtXFIVnZmYamzZt8hGRduTI
 ET2BfOHoHY9vMBe6++67g9akxrx583wJlpHivy1dutRDROZQqOLIkSPhkpKS
 8BB8BvhNnjw53NzcHEgwt3m+FaDnnnvOS0T06quv+gfrEy+Aw+HgRKQOJr2u
 63zOnDnqEMb4lkJXXXWVXlZWpsb9UwUAmnU4R1wUAgDU1NRIAHD48GGK/zfE
 TduQ/TjnaG5uZgl8ejB+1NTUJBUXFxuiKMby9kQV6E0wiD/zzDPBpKSkJACY
 Pn26EBO+Bt2fAHDnnXeGANgGA3aCIGDMmDFGIoMNZZSqqirMnDlTi5Hhsyic
 2Bq/bIsWLQpGQ5u158ynnnoqMMiyD7zPnTvXr2macR5Uzb1eb2TJkiUeAKEL
 dCXasGFDsKmpKRTz7TdRDR+zNgQHQDabjbe1tQUSRA59xYoVodzcXCM3N9fM
 z883CwoKjNGjR5u33HKLb9369Z7unh6tp7s73N520tt29Ji75XBzT9ux4z1f
 nzrt6+7qivS43aam62Y0Qmma5r/55psjTqfTOF+A+OCDD1Qioq1bt/Zb38dF
 l2IcgP0ARLvdzl944QV90aJFEhGJCcI5EVE4FArJdrudiaKo1jcd1Br+72+6
 1nJK8jQf5+j3CX2dXbJEkAEYJhEkRYYzc7iG4cPCSWNG2RxXFrNrZs9KHje2
 RAFAtbW1anV1NW9qakqJcavYyXkoFNIdDocNAC1btuzAs88+OzO2w5cbN268
 csGCBXJycnIiPDLA1FKK1+3bF/j9/TXB6SEo2bJtmICzfxjAkCiPnQVUxEEM
 TFD3BzzdnqtLbL9dsyq9IC/PEYlE9Lffflt9+umnpdbWVmdlZWXf6NGjTVEU
 heXLlzsLCwvtRESGYbC5c+eu+vDDD38VO8vVb7zxxpdjx45FY2OjumXLFuno
 0aOyy+XC0qVL9TvuuMMexSX+YMDY/Mxz3tOb3mRTs/OGRUACJwIDjDDnlCRK
 kkE8NhkTETGRCSZAOgF2TgRJEGDquvl3f2/PrCf/Ezf94ucuh80mWO4cBJAE
 QIwHdbt27fpmxowZCwB8yuIO3H9VVXWOpn3rZpA6OzvD2dnZDo/PF3785lt9
 k9v70lNtNsW0Io0siPqaU4dDLSG/PC+7MHTt8BGZOufRKxgogmi8fOaYvyXk
 k6rzr+CjHElppiWQCPD2gE/3zqp0/3rNqmy7rMS6brwr6SNGjNjW1dV1M2K1
 A4BIJHLMNM07re+xg1hubi5VVlay39U85L/meFeqKAoKGCPGGJOYgP1+d+iN
 zjZHwDTsX/k8wr+6CsJRHCMJAr7w9vj/1HEiyWtojnqfx/y37ELi1tGRACTL
 imQcaRW/TrH5xlVUJFnINz5P8Icffji4c+fO6Vb4/xZ0rbfKPSwmNhMAFBYW
 8oMNDeqwzxpkHaTEXreIjKHB7zEH+DGIPXpk4GwsgqEx0KcPXM8YGuvVImb8
 ob0wOdXx/pPPcsM0VetYa3R3d3NN03QAkcbGRnXbtm0PAvAPdTv9gFV8YLHL
 N2vWLLTU7QsnG2S3dvSAZUwijE8ePqA0EZFLtkf+4QOEETa7GJOWWJokx+9y
 ZgDsGjnZ9t7775OqquakSZPY+PHjWVFRkXjZZZcpCxYs+FtbW9vWC6kPjAfQ
 HC17Tpw4MZicnOxsaW7WRpw9NZ0zuUEcE9My0v4lLbPvgL/PvqjwipAksIzo
 HtA44aasQttOd2fYrUXYwryioMiYK/o/llem3SGeaDvBdu/ebR44cEDSdd0K
 bDgF4FYrJ5xXARPADQB2ABh97bXXCowxlJSVaSe3fezMkKRzJmaMkc45WzKy
 NFknHpaZkHGucEQmwfk/l1doXkOjHJsjofAMQGt/H5tWVWW+unmLoOt61EP2
 WvUI7WIKHCcBjBNFsXXSpEkiY4yNnlyRbKSnqNHL13gfNkGywFiKQTxeQUZE
 JAuCkqXYbTrnSJQgGRGdyk6LVP2o0lFXVxftsN8ypvu7VGhCpmmOeeKJJ9Z8
 /PHHnpLSUhv72XW6OxSMCDgbHhOgUCQ6jcUpNNCfrPQmAOx4ONh/9+oVCjdN
 5vP5dOsGrhxA//cqMbW0tCydPXv2T2+/7ba9k3/6YyGl5o7wUXe3T2JCwsuv
 i6xyM4co0ecdZ/pKnn7MCIPsCxYs+LK3t/cGAPfiArH7xdCSefPm3XdVSYkt
 uPUDsTx5WD6zagcxaSch7I6J7dFgRRpx813312fueXmN/OqWLd73/vKXFQBe
 u5gy/3ehFCsizCywOydfk+4aVexMo+KkVM0pSqJJpFACiC+AQWAI9Rs6moP9
 cpO/z/zM23OauTI+9XzT8QWAt6yqJf7ZCkTJYRXaypNF6Ua7IF5vE8SCYmdK
 t8vmSEoWpVQC03XOxTA3Al9HQuETIb9LJzoeMPW/Rzjfbm1Sr1Vvvmj6f2Kg
 heT6uCuAAAAAAElFTkSuQmCC
